X
Tap here to go to the mobile version of the site.

Support Forum

how to disable autoupdate of firefox 52>60esr? its important! I don't care why you stop supporting 52esr - it's the only one browser that allows me work

Posted

Governments and their agencies are in no hurry to update their websites and web applications. 52 esr is the only one version of your browser that works with such "hurdles". To suggest the transition in IE and Edge is not necessary, they are not working with some sites. Where they can be used - and we do. The situation is very unpleasant we have to use 4 different browsers for different tasks and your demarche deprives us of one of the most important. To expect governments best response to changes of the surrounding world is naive. Please ask users to update or not their version of firefox. Thanks. Yet we must smash 60 esr and reinstall 52 esr daily.

Governments and their agencies are in no hurry to update their websites and web applications. 52 esr is the only one version of your browser that works with such "hurdles". To suggest the transition in IE and Edge is not necessary, they are not working with some sites. Where they can be used - and we do. The situation is very unpleasant we have to use 4 different browsers for different tasks and your demarche deprives us of one of the most important. To expect governments best response to changes of the surrounding world is naive. Please ask users to update or not their version of firefox. Thanks. Yet we must smash 60 esr and reinstall 52 esr daily.

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 18.11.20055
  • CryptoPro CAdES NPAPI Browser Plug-in
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.181.2 for Mozilla browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • Shockwave Flash 31.0 r0
  • 5.1.50907.0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:52.0) Gecko/20100101 Firefox/52.0

More Information

the-edmeister
  • Moderator
5391 solutions 40019 answers

Preventing ESR from updating from ESR 52 to ESR 60 isn't reliable thru user available preferences, IMO.

The best I can suggestion is installing the Portable Firefox ESR 52.9.0 version from here: https://portableapps.com/apps/internet/firefox-portable-legacy-52

That is a 3rd party build which works fine when installed to a PC; and AFAIK won't update to the Portable ESR 60 version, although I haven't tested that. I an going by how Portable worked with the last big jump from 45 to 52 ESR versions. Hope it works the same now.

Preventing ESR from updating from ESR 52 to ESR 60 isn't reliable thru user available preferences, IMO. The best I can suggestion is installing the Portable Firefox ESR 52.9.0 version from here: https://portableapps.com/apps/internet/firefox-portable-legacy-52 That is a 3rd party build which works fine when installed to a PC; and AFAIK won't update to the Portable ESR 60 version, although I haven't tested that. I an going by how Portable worked with the last big jump from 45 to 52 ESR versions. Hope it works the same now.